package com.huigou.topsun.common;

public enum OrgKindId {
    OGN("ogn", "机构"),
    DPT("dpt", "部门"),
    POS("pos", "岗位"),
    PSM("psm", "人员"),
    ;


    private String id;

    private String name;


    private OrgKindId(String id, String name) {
        this.id = id;
        this.name = name;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
